-- 基础信息
base_info = {
	group_id = 133106061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 61001, monster_id = 21020201, pos = { x = -911.473, y = 168.964, z = 1282.281 }, rot = { x = 0.000, y = 172.428, z = 0.000 }, level = 32, drop_tag = "丘丘暴徒", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61002, gadget_id = 70310007, pos = { x = -899.501, y = 175.347, z = 1295.977 }, rot = { x = 0.000, y = 300.809, z = 0.000 }, level = 32, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 61001 },
		gadgets = { 61002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
